Subject: bug#10900: Clarification re: Regarding the observed bugs in cp

From: Assaf Gordon <[email-masked]>
Date: Mon, 15 Oct 2018 10:15:53 -0600

tags 10900 moreinfo
close 10900
stop

(triaging old bugs)

On 30/08/12 10:39 PM, era eriksson wrote:
> 
> From: subratkumar <[email-masked]>
> To: era eriksson <[email-masked]>
> Date: Thu, 30 Aug 2012 17:04
> 
> On Thursday 30 August 2012 01:38 PM, era eriksson wrote:
> 
> I stumbled across your recent bug report for cp
> [1]http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10900
> and I was wondering if you could follow up with a bit of additional
> information.  What did you expect to happen, and what should be fixed in
> order for cp to behave like you expect?

With no further follow-ups in 6 years, I'm closing this bug.
Discussion can continue by replying to this thread.

regards,
  - assaf